#tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:9950}#tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{border-radius:3px}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px}#tiptip_content{overflow:hidden;padding:5px}
/* -- Start Tabloid Each css Template -- */



#stacks_in_161, #stacks_in_161 .stacks_in, #stacks_in_161 .stacks_out {
	overflow: visible !important;
}

.stacks_in_161tabloid {
	-webkit-columns: 300x;
	-moz-columns: 300px;
	columns: 300px;
	
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;

	-webkit-column-rule: 1px solid rgba(231, 231, 231, 1.00); /* Chrome, Safari, Opera */
	-moz-column-rule: 1px solid rgba(231, 231, 231, 1.00); /* Firefox */
	column-rule: 1px solid rgba(231, 231, 231, 1.00);
}





/* -- End Tabloid Each css Template -- */
#stacks_in_161 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_150 {
	padding: 0px 0px 5px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_135 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_135.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_135.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_135.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_135.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_135.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_135.inheritOff a, #simpleText_stacks_in_135.inheritOff a:link {
	color: #5D847C;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_135.inheritOff a:visited {
	color: #5D847F;
}
#simpleText_stacks_in_135.inheritOff a:hover {
	color: #3C6C6A;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_135.inheritOff a:active {
	color: #5D847C;
}
#simpleText_stacks_in_135.inheritOff a:focus {
	color: #5E847E;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_135.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_135.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_135.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_135.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_135.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_135 {
	padding: 0px 5px 20px 0px;
}

#stacks_in_167 {
	padding: 10px 50px 30px 50px;
}

#stacks_in_154 {
	padding: 0px 0px 5px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_133 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_133.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_133.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_133.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_133.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_133.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_133.inheritOff a, #simpleText_stacks_in_133.inheritOff a:link {
	color: #5D847C;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_133.inheritOff a:visited {
	color: #5D847F;
}
#simpleText_stacks_in_133.inheritOff a:hover {
	color: #3C6C6A;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_133.inheritOff a:active {
	color: #5D847C;
}
#simpleText_stacks_in_133.inheritOff a:focus {
	color: #5E847E;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_133.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_133.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_133.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_133.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_133.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_133 {
	padding: 0px 5px 20px 0px;
}

#stacks_in_152 {
	padding: 0px 0px 5px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_137 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_137.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_137.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_137.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_137.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_137.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_137.inheritOff a, #simpleText_stacks_in_137.inheritOff a:link {
	color: #5D847C;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_137.inheritOff a:visited {
	color: #5D847F;
}
#simpleText_stacks_in_137.inheritOff a:hover {
	color: #3C6C6A;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_137.inheritOff a:active {
	color: #5D847C;
}
#simpleText_stacks_in_137.inheritOff a:focus {
	color: #5E847E;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_137.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_137.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_137.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_137.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_137.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_137 {
	padding: 0px 5px 20px 0px;
}

#stacks_in_160 {
	padding: 10px 50px 20px 50px;
}

#stacks_in_156 {
	padding: 0px 0px 5px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_91 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_91.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_91.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_91.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_91.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_91.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_91.inheritOff a, #simpleText_stacks_in_91.inheritOff a:link {
	color: #5D847C;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_91.inheritOff a:visited {
	color: #5D847F;
}
#simpleText_stacks_in_91.inheritOff a:hover {
	color: #3C6C6A;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_91.inheritOff a:active {
	color: #5D847C;
}
#simpleText_stacks_in_91.inheritOff a:focus {
	color: #5E847E;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_91.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_91.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_91.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_91.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_91.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_91 {
	padding: 0px 5px 20px 0px;
}

#stacks_in_120 {
	padding: 10px 0px 0px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_139 {
	position: relative;
	color: #262626;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_139.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_139.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_139.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_139.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_139.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_139.inheritOff a, #simpleText_stacks_in_139.inheritOff a:link {
	color: #3B6C6A;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_139.inheritOff a:visited {
	color: #3C6C6B;
}
#simpleText_stacks_in_139.inheritOff a:hover {
	color: #5C847F;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_139.inheritOff a:active {
	color: #3B6C6B;
}
#simpleText_stacks_in_139.inheritOff a:focus {
	color: #3B6C6D;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_139.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_139.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_139.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_139.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_139.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_139 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_140 {
	font-size: 75%;
}
#linkBoxstacks_in_129 {
	display: block;
	position: relative;
	z-index: 1;
}

#linkBoxContentstacks_in_129 {
	position: relative;
	display: block;
	z-index: 2;
}

#linkBoxLinkstacks_in_129 a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 10;
	background: url(../files/bg_fill.gif) repeat;
}


#tiptip_content{font-size:14px;color:#FFFFFF;text-shadow:0 0 2px #638781;border:1px solid #295351;background-color:#638781;background-no-gradient:linear-gradient(#638781,#FFFFFF);-webkit-box-shadow:0 0 5px #FDFFFF;box-shadow:0 0 5px #FDFFFF}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#295351}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#295351}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#295351}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#295351}#tiptip_holder.tip_top #tiptip_arrow_inner{border-top-color:#638781}#tiptip_holder.tip_bottom #tiptip_arrow_inner{border-bottom-color:#638781}#tiptip_holder.tip_right #tiptip_arrow_inner{border-right-color:#638781}#tiptip_holder.tip_left #tiptip_arrow_inner{border-left-color:#638781}#tiptip_holder{max-width:300px}
/* Start Stats stack CSS code */.stacks_in_54stats, .stacks_in_54pagetitle{	display: none;}.stacks_in_54instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_54instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */